# $EPIC: backward_character,v 1.3 2001/04/25 19:59:00 jnelson Exp $
Synopsis:
   bind <key> backward_character

Description:
   If the cursor is at the beginning of the input line, nothing happens.
   Otherwise, the input cursor is moved to the previous character in the 
   input line.  If you are close enough to the left part of the screen,
   this action may cause the input line to scroll to the left.

See Also:
   bind(4) forward_character

